<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Document</title>
    <link rel="stylesheet" href="css/reset.css" />
    <link rel="stylesheet" href="css/style.css" />
  </head>
  <body>
    <div class="wrapper">
      <header class="header">
        <strong class="logo">
          <img src="images/level-logo.png" alt="A-Level" />
        </strong>
        <nav class="main-nav">
          <ul>
            <li><a href="">Item1</a></li>
            <li><a href="">Item2</a></li>
            <li><a href="">Item3</a></li>
            <li><a href="">Item4</a></li>
            <li><a href="">Item5</a></li>
          </ul>
        </nav>
      </header>
      <main class="main">
        <aside class="Aside_1">Aside 1</aside>
        <div class="genaral">
          <section class="content"><h2>Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus
            debitis animi dolores deleniti eveniet ipsum itaque nihil ex, cum
            quibusdam, officia ut atque, porro qui eos aut. Accusantium, quia
            debitis?Lorem ipsum dolor sit amet consectetur adipisicing elit. Natus
            debitis animi dolores deleniti eveniet ipsum itaque nihil ex, cum
            quibusdam, officia ut atque, porro qui eos aut. Accusantium, quia
            debitis?</h2></section>
          <h1>our work</h1>

          <div class="our_work">
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <div class="text">
                <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
              </div>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias. Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>
            <div class="work">
              <img class="news_logo" src="images/news_logo.png" alt="" />
              <h2>Lorem ipsum dolor sit amet.</h2>
              <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Perferendis
                fuga ex sint earum tempora nisi itaque dolorem voluptatem veniam
                alias.</p>
                <a class="btn" href="page/news.html" target="_blank">Go</a>
            </div>

            
          </div>
          <div class="holder">
            <div class="item">1</div>
            <div class="item">2</div>
            <div class="item">3</div>
            <div class="item">4</div>
            <div class="item">5</div>
          </div>
        </div>
        <aside class="Aside_2">Aside 2</aside>
      </main>

      

      <footer class="footer">
        Footer
      </footer>
    </div>

    
  </body>
</html>
